/*
Theme Name: Borget Gourmet
Template:     twentyseventeen
Author: Rae Stanton
Author URI: http://www.accurateexpressions.com.au
*/

/*--------------------------------------------------------------
8.0 Lists
--------------------------------------------------------------*/


li {
	margin-bottom: 0;
	margin-left: 1.5em;
}
li#menu-item-41, li#menu-item-42, li#menu-item-43, li#menu-item-44 {
	margin-left:0;
}
h3 {
	color: #222;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 600;
	text-transform: uppercase;
}

/* Force sticky navigation into position */
#page-header {
  margin-bottom: 0 !important;
}
/* Force header image to full height */
#custom-header-media {
  height: 100vh;
  max-height: 100%;
  overflow: hidden;
  position: relative;
}

@media screen and (max-width: 48em) {
	.has-header-image.twentyseventeen-front-page .site-branding,
	.has-header-video.twentyseventeen-front-page .site-branding,
	.has-header-image.home.blog .site-branding,
	.has-header-video.home.blog .site-branding {
		display: block;
		display: none;
		text-align: center;
	}
	#page-header {
		height:200px;
	}
	#custom-header-media {
		height:200px;
	}
}

/* FOOTER */

.site-footer {
	background-color: #55326A;
	color:#fff !important;
}
.site-footer a {
	color: #fff;
}
.site-footer h2 {
	color: #B2D57A;
	font-size:1.1em;
}
.social-navigation a {
	background-color: #B2D57A;
}

/* Hover effects */

.site-footer .widget-area a {
	-webkit-box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 1);
	box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 1);
	-webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}

.site-footer .widget-area ul li a,
.site-footer .widget-area ul li a {
	-webkit-box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 1);
	box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 1);
	text-decoration: none;
	-webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}

.site-footer .widget-area a:focus,
.site-footer .widget-area a:hover {
	color: #FFF;
	-webkit-box-shadow: inset 0 0 0 rgba(255, 255, 255, 0), 0 3px 0 rgba(255, 255, 255, 1);
	box-shadow: inset 0 0 0 rgba(255, 255, 255, 0), 0 3px 0 rgba(255, 255, 255, 1);
}